.preview-header {
    font-weight: bold;
}

.preview-right-column {
    padding-left: 15px; 
    text-align: right;
}

.preview-description {
    max-height: 20px; 
    max-width: 120px; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap;
}

.prview-actions > button {
    margin-left: 5px;
    color: white;
}